Subject: Re : Re: [EDUC]Une étude de cas : Motion de l'Assemblée Générale de l'intersyndicale SNES-FSU, UNSEN CGT et non syndiqués des personnels du collège Rocher du dragon
From: [email-masked]
To: Cedric Frayssinet <[email-masked]>
Cc: educ <[email-masked]>
Date: Thu, 3 Jan 2013 13:36:16 +0100 (CET)
List-Id: <educ.april.org>

----- Cedric Frayssinet <[email-masked]> a écrit :
> Un scribe en DMZ, un apt-eole install eole-dokuwiki et hop, le wiki est
> auto-hébergé dans l'établissement et accessible depuis l'extérieur ;) (et
> accessoirement sauvegardé par Bacula)
> 
> Cédric

Ce qui paraît simple tehniquement peut devenir extrèmement
kafkaïen dans une structure institutionnelle segmentée.

Dans mon académie, dans mon département devrais-je dire, car
la politique académique dépend et du Conseil Régional pour 
les lycées et des conseils généraux pour les collèges.

Donc dans le département des Bouches-du-Rhône toute l'informatique
interne est gérée par le Conseil général, l'établissement doit
compter plus de deux cent machines, dont 3 salles informatiques, 
des classes mobiles, sans oublier le CDI et les 3 salles de Technologie
équipées d'une douzaine de machines, les ordinateurs répartis dans
toutes salles, etc.
La maintenance est assurée dans chaque établissement par un ATI
(Agent Technique Informatique).

Le proxy Amon-Eole est lui géré par le Rectorat. Et seul un 
technicien du point Ac@r y a accès. Installer une application
sur la DMZ passe par une requête auprès d'un service centralisé.
Mais cela demande également l'achat d'une machine dédiée qui
ne peut en aucun cas être "récupérée" sur la dotation CG13.
De plus, la bande passante du collège est d'une lenteur extrême.
Un moment donné le site du collège était sur la DMZ et ramait
plus qu'à donf'.
Il fut décidé que le site serait hébergé, comme pratiquement
désormais tous les sites de l'Académie, par le pôle Tice du
Rectorat, auquel j'avais demandé d'installer un MediaWiki sur
lequel nous n'avions pas tous les droits d'administration.

Le Wiki fut attaqué par des robots spammeurs. Je passais mon
temps à détruire les comptes, et j'ai sollicité l'installation
d'un capcha. Malgré cela les attaques continuèrent (je m'en foutais
un peu parce les fichiers déposés n'étaient pas visibles en partant
de la page d'accueil. 
Le service sécurité des systèmes d'information (RSSI) du Rectorat
envoyait des mèls à la Principale à laquelle je répondais mais c'est
le service En ligne du Rectorat qui gère tous les droits. Il suffirait
que le service A doté d'ingénieurs compétents aide leurs collègues du service 
B doté de professeurs détachés.
Résultat des courses, tout a été foutu en l'air et le problème
pour eux : résolu.

Outre l'incommensurable souffrance que j'ai éprouvée car c'est toute
ma pédagogie qui était foutue en l'air. En réalité je ne fais presque
pas de cours mais mets continuellement les élèves en situation de
requêtes sur le net pour leur apprendre à construire leurs savoirs
avec Internet et construire des exposés structurés sur Libre/Open Office.
Les meilleurs d'entre eux, ou ceux qui finissent avant les autres, je les
mettais ensuite sur le wiki ; accompagné parfois d'un travail
collaboratif de plusieurs exposés pour faire une synthèse.
Non seulement c'était extrèmement valorisant pour les élèves mais
cela me permettait également de faire des questionnaires sur des
travaux réalisés les années précédents ou encore de les améliorer
(par exemple dans la catégorie des réseaux non filaires le Li-FI)
au fur et à mesure des avancées technologiques.

Je comptais cette année amener certains élèves à contribuer directement
sur Wikipédia. 

Pratiquement tout est à reprendre à zéro. 

Mais je souhaite partir de mon exemple pour poser de façon plus globale
la problématique du travail collobaratif des élèves et enseignants 
inspirée de sites collaboratifs comme Wikipédia occultée dans la stratégie
numérique de Vincent Peillon qui ne nous propose rien d'autre, si j'ai
bien compris, que la mise en place d'un réseau social et la reprise
de l'Académie en ligne lancée par Xavier Darcos 
http://www.academie-en-ligne.fr/Default.aspx
qui dans la licence stipule :
"vous ne pouvez utiliser ces contenus qu’a des fins strictement personnelles. 
Toute reproduction, utilisation collective à quelque titre que ce soit, 
tout usage commercial, ou toute mise à disposition de tiers d’un cours 
ou d’une œuvre intégrée à ceux-ci sont strictement interdits."

Rappelant même la sanctiopn prévue par la loi DADVSI :
"Le non respect de ces conditions vous expose à des poursuites judiciaires 
pour contrefaçon conformément aux articles L 335-2 et suivi du code de 
la propriété intellectuelle. Ces actes sont punis de 3 ans de prison et 
300 000 euros d’amende". 
http://www.academie-en-ligne.fr/MentionsLegales.aspx

Je souhaiterais que l'April, Framasoft, et Wikimédia France entrent
au Conseil du numérique éducatif que lance Peillon et que l'education
nationale, dans le cadre de sa stratégie numérique s'inspire
par exemple de Wikipédia qui est le 6ème site le plus visité de
la planète.

Que nous mettions en place des Accord-cadres par exemple entre
AbulEdu et le ministère afin qu'il ait une lisibilité institutionnelle
pour les mairies qui pourraient équiper massivement les écoles
d'AbulEdu, mais aussi pourquoi pas avec Framasoft et Wikimédia France ?
La fondation Wikimedia n'a-t-elle pas déjà signé un accord cadre
avec le ministère de la culture ?

Pour ce qui me concerne, en attendant, je vais demander aux copains
de Framasoft d'héberger le MédiaWiki du travail de mes élèves,
et agir sur le plan syndical local afin de bien démontrer que ce
n'est pas de mon plein gré que je travaille plus avec le service
public.
Le service public ne doit pas m'imposer des outils mais être
à l'écoute des besoins du terrain et prendre en charge MediaWiki.

Bien à toi,
Merci de ta sollicitude,
Toutes mes amitiés et fraternité
Librement,
Charlie

> >
> > Durant deux ans ,  des élèves du cours de Technologie de Monsieur Nestel
> >  ont publié des travaux de recherche sur le Media Wiki (logiciel  utilisé
> > par les rédacteurs de l'encyclopédie collaborative Wikipédia) du site
> > Rocher du dragon.
> >
> > Mal protégé, malgré la mise en place d'un « capcha » qui aurait  permis de
> > différencier les utilisateurs humains  des programmes informatiques
> > malveillants, le wiki a été l'objet de nombreux spams anglophones qui
> > n'étaient pas heureusement accessibles via la page d'accueil.
> >
> > Alertée par monsieur  Jean-Luc Audouard, adjoint responsable de la
> > sécurité des systèmes d'information (RSSI) au Rectorat, Madame la
> > Principale s'est alors adressée auprès du service « En Ligne » du Pôle TICE
> > qui a procédé à la la suppression des contenus inappropriés.
> > Cependant l'immense partie des publications élèves sur la base de données
> > du MediWiki a disparu.
> >
> > Il apparaît que MediaWiki ne fait pas partie des applications dont les
> > services « En ligne » du Rectorat apportent une assistance, même si ce
> > logiciel, sous licence libre, est utilisé par des centaines de millions
> > d'utilisateurs de par le monde, dont un nombre incalculable d'institutions
> > académiques (établissements d'enseignement secondaire, universités, centres
> > de recherche).
> >
> > L'Assemblée Générale des enseignants du collège Rocher du dragon a
> > conscience du manque de moyens humains du Pôle Tice et entend que
> > l'assistance des services « En Ligne » soit prioritairement accordée aux
> > applications mises en œuvre dans le cadre d'une politique académique.
> >
> > Nous sollicitons néanmoins votre bienveillance pour consacrer un temps
> > nécessaire à la recherche des travaux disparus. Il nous semble improbable
> > que le Rectorat ne dispose pas de disques durs de sauvegarde.
> >
> > Par ailleurs l'Assemblée Générale des personnels syndiqués et non
> > syndiqués regrette profondément  que les collègues soient dans l'obligation
> > de s'adresser à des opérateurs privés pour la publication pédagogique
> > collaborative sur Wiki alors qu'elle devrait relever du service public.
> >
> >
> > Aix-en-Provence, décembre 2012
> >
> > --
> > Pour gérer votre abonnement à la liste educ et vos informations
> > personnelles :
> > http://listes.april.org/wws/info/educ
> >
> >

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ